.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfe88527-f58d-27a8-c25c-d78f7582144f {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfe88527-f58d-27a8-c25c-d78f7582144f) !important;
}
.lfr-layout-structure-item-25baaa6d-2f51-04a3-b057-eb9f3dffd3bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25baaa6d-2f51-04a3-b057-eb9f3dffd3bf) !important;
}
.lfr-layout-structure-item-60d4993f-e0e7-f201-5ce1-5ae36c698056 {
opacity: 0.0 !important;
}
.lfr-layout-structure-item-bccb3137-1c0f-29fc-a252-2c9febc01d43 {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1f7606ac-86a9-d9d2-b29c-ac8c1cbf6bbb {
border-radius: 00px !important;
}
.lfr-layout-structure-item-b740c3c2-600e-5f97-247c-ccd720f3303a {
border-radius: 2px !important;
}
